:host {
    align-self: flex-end;

    > div {
        display: flex;

        .tag-form-field {
            width: 500px;
            margin-right: 24px;

        }

        .benefit-chip {
            max-width: 60px;
        }

        .hide {
            display: none;
        }

        #chipInput {
            text-transform: uppercase;
        }
    }

    ::ng-deep .mat-form-field-flex {
        background-color: white;
    }
}
